## libcatmandu-store-lucy-perl 0.0101

=== debian/changelog ===
libcatmandu-store-lucy-perl (0.0101-5) unstable; urgency=medium

  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Add alternate git source URL.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 15:27:51 +0200

libcatmandu-store-lucy-perl (0.0101-4) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update watch file: Fix strip spaces in version line.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove 'perl' alternative from libmodule-build-perl
    build-dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 14:11:32 +0200

libcatmandu-store-lucy-perl (0.0101-3) unstable; urgency=medium

  * Fix versioned build-dependency on libmodule-build-perl (add trailing
    zeros).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 12:38:50 +0200

libcatmandu-store-lucy-perl (0.0101-2) unstable; urgency=medium

  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Simplify versioned build-dependency on libmodule-build-perl (see
    bug#752989).
    Closes: bug#753048. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 12:29:32 +0200

libcatmandu-store-lucy-perl (0.0101-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#749074.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 May 2014 22:28:42 +0200
