=== debian/control ===
Source: libcatmandu-store-lucy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 liblucy-perl,
 libmoo-perl,
 libdata-messagepack-perl,
 libmodule-build-perl (>= 0.400000),
 libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-lucy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-store-lucy-perl
Homepage: https://metacpan.org/release/Catmandu-Store-Lucy

Package: libcatmandu-store-lucy-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: searchable Catmandu store backed by Lucy
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::Store::Lucy contains modules for having Lucy serve as
 searchable store for the Catmandu framework.
