=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Catmandu::Store::Lucy
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Catmandu-Store-Lucy
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/N/NI/NICS
DEB_UPSTREAM_TARBALL_MD5 = 762cd47cfcf8d4c6560b2b600756f5d0

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream build and (always) at runtime
deps = libcatmandu-perl, liblucy-perl, libmoo-perl, libdata-messagepack-perl

# Needed by upstream build
bdeps = libmodule-build-perl (>= 0.400000)

# Needed by upstream testsuite
deps-test = libtest-exception-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_ENHANCES_$(pkg) = libcatmandu-perl
