## libcatmandu-store-lucy-perl 0.0103

=== debian/changelog ===
libcatmandu-store-lucy-perl (0.0103-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Move to Dist::Milla.
    + Add missing dependencies.
    + Remove unneeded SRU sortkeys functionality.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Modernize git-buildpackage config: Fix filter any .git* file.
  * Modernize Vcs-* fields:
    + Consistently use https (not git) protocol.
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Strip superfluous copyright signs.
    + Extend coverage for myself.
    + Bump (yes not extend) coverage for main upstream author.
  * Update package relations:
    + Tighten to (build-)depend on recent libcatmandu-perl.
    + Relax to build-depend unversioned on libmodule-build-perl.
    + Stop build-depend on libtest-exception-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 20:48:16 +0200
