=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
+ libmodule-build-perl,
  debhelper,
  dh-buildinfo,
- libcatmandu-perl,
  liblucy-perl,
  libmoo-perl,
  libdata-messagepack-perl,
- libmodule-build-perl (>= 0.400000),
- libtest-exception-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-lucy-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-store-lucy-perl
+ libcatmandu-perl (>= 1.04)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-lucy-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-lucy-perl.git
 Homepage: https://metacpan.org/release/Catmandu-Store-Lucy
 
 Package: libcatmandu-store-lucy-perl
